<?php

if ( ! defined( 'APARTMENT_BLOCKS_SUPPORT' ) ) {
define('APARTMENT_BLOCKS_SUPPORT',__('https://wordpress.org/support/theme/apartment-blocks/','apartment-blocks'));
}
if ( ! defined( 'APARTMENT_BLOCKS_REVIEW' ) ) {
define('APARTMENT_BLOCKS_REVIEW',__('https://wordpress.org/support/theme/apartment-blocks/reviews/','apartment-blocks'));
}
if ( ! defined( 'APARTMENT_BLOCKS_LIVE_DEMO' ) ) {
define('APARTMENT_BLOCKS_LIVE_DEMO',__('https://trial.ovationthemes.com/apartment-blocks/','apartment-blocks'));
}
if ( ! defined( 'APARTMENT_BLOCKS_BUY_PRO' ) ) {
define('APARTMENT_BLOCKS_BUY_PRO',__('https://www.ovationthemes.com/products/apartment-rental-wordpress-theme','apartment-blocks'));
}
if ( ! defined( 'APARTMENT_BLOCKS_PRO_DOC' ) ) {
define('APARTMENT_BLOCKS_PRO_DOC',__('https://trial.ovationthemes.com/docs/ot-apartment-blocks-pro-doc/','apartment-blocks'));
}
if ( ! defined( 'APARTMENT_BLOCKS_FREE_DOC' ) ) {
define('APARTMENT_BLOCKS_FREE_DOC',__('https://trial.ovationthemes.com/docs/ot-apartment-blocks-free-doc/','apartment-blocks'));
}
if ( ! defined( 'APARTMENT_BLOCKS_THEME_NAME' ) ) {
define('APARTMENT_BLOCKS_THEME_NAME',__('Premium Apartment Blocks Theme','apartment-blocks'));
}
if ( ! defined( 'APARTMENT_BLOCKS_BUNDLE_LINK' ) ) {
define('APARTMENT_BLOCKS_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','apartment-blocks'));
}